Bump version numbers to 6.2.0
[scilab.git] / scilab / modules / m2sci / etc /
drwxr-xr-x ..
-rw-r--r-- m2sci.quit
-rw-r--r-- m2sci.start